.content .right {
    width: 65.625rem;
    position: relative;
}

.content .right .tableContent {
    padding: 2.25rem;
    background: #fff;
}

.content .right .tableContent .tableTitle {
    line-height: 1.375rem;
    font-size: 1rem;
    font-family: PingFang SC-Bold, PingFang SC;
    font-weight: bold;
    color: #333333;
    padding-bottom: 0.9375rem;
    border-bottom: 0.0625rem solid #EFF0F4;
}

.content .right .tableContent .table {
    margin-top: 1.75rem;
}

.content .right .tableContent .table table {
    border-collapse: collapse;
    border: solid 0.0625rem #707070;
}

.content .right .tableContent .table td,
.content .right .tableContent .table th {
    border: solid 0.0625rem #707070;
    line-height: 1.375rem;
    padding: 0.5rem 0.8125rem;
    font-size: 1rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #000000;
}

.content .right .tableContent .table th:first-child {
    width: 22.1875rem;
}